package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum TaskModeEnum {

    /**
     * 作业方式（零货，整件，整散合一）
     */
    PIECE("0", "零货"),
    WHOLE("1", "整件"),
    PIECE_WHOLE("2", "整散合一"),
    ;

    private String value;
    private String desc;

}
